Bug 1918833 - LXQt 0.16.0
Summary: LXQt 0.16.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zamir SUN
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-21 16:05 UTC by Ben Cotton
Modified: 2021-08-02 21:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-02 21:03:47 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-21 16:05:11 UTC
This is a tracking bug for Change: LXQt 0.16.0
For more details, see: https://fedoraproject.org/wiki/Changes/LXQt_0.16.0

Update LXQt to 0.16.0 in Fedora.

Comment 1 Ben Cotton 2021-02-09 14:58:38 UTC
Today we reached the Completion deadline (testable) milestone in the Fedora schedule. All approved changes should be in a testable state. If you change is testable, please indicate this by setting the status to MODIFIED.

If you need to defer the change to Fedora 35 or withdraw the change entirely, please indicate this in a comment and NEEDINFO bcotton.

The 100% code complete deadline is Tuesday 23 February. By that date, your change should be fully implemented and the tracking bug set to ON_QA.

For other Fedora 34 milestones, see https://fedorapeople.org/groups/schedule/f-34/f-34-key-tasks.html

Comment 2 Zamir SUN 2021-02-09 15:09:21 UTC
The packages has been fully built shortly after I sent out the change. Moving to MODIFIED.

Comment 3 Ben Cotton 2021-02-16 15:51:47 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 4 Zamir SUN 2021-08-02 17:04:12 UTC
Hi Ben,

This should go to VERIFIED or CLOSED - CURRENTRELEASE, isn't it?

Thanks.

Comment 5 Ben Cotton 2021-08-02 21:03:47 UTC
Yep, not sure how it got missed. Thanks!


Note You need to log in before you can comment on or make changes to this bug.